<?xml version="1.0" encoding="UTF-8"?><song><key>C</key>
<hymn_number>1</hymn_number>
<title>Sevinç Günü, Barış Günü TY1</title>
<author>Johannes Daniel Falk, Heinrich Holzschuher</author>
<lyrics>[V1]
.C
  Sevinç günü, barış günü,
.     Am     D    G
 Mesih dünyamıza indi!
.       G7     C
 Dünya karanlık, yoktu bir ışık
.     F       C   G  C
 Sevin, sevinin ima__nlılar!

[V2]
 Sevinç günü, barış günü,
 Mesih dünyamıza indi!
 İsa getirdi, kurtuluş, sevgi
 Sevin, sevinin imanlılar!

[V3]
 Sevinç günü, barış günü,
 Mesih dünyamıza indi!
 Tüm yüreğimle, izzet Rabbime
 Sevin, sevinin imanlılar!</lyrics>
</song>